Token Turnstile
curl --request POST \
--url https://api.acedata.cloud/captcha/token/turnstile \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"website_key": "0x4AAAAAAADnPIDROrmt1Wwj",
"website_url": "https://react-turnstile.vercel.app"
}
'import requests
url = "https://api.acedata.cloud/captcha/token/turnstile"
payload = {
"website_key": "0x4AAAAAAADnPIDROrmt1Wwj",
"website_url": "https://react-turnstile.vercel.app"
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({
website_key: '0x4AAAAAAADnPIDROrmt1Wwj',
website_url: 'https://react-turnstile.vercel.app'
})
};
fetch('https://api.acedata.cloud/captcha/token/turnstile', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"token": "0.zScW-EiocHwwpwqtk1QXlJnGnU......",
"elapsed": 12.4
}{
"error": {
"code": "token_mismatched",
"message": "The specified token is not matched with API."
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}{
"error": {
"code": "invalid_token",
"message": "The specified token is invalid or wrong."
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}{
"error": {
"code": "used_up",
"message": "Your balance is not sufficient for current request, please buy more in Ace Data Cloud."
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}{
"error": {
"code": "no_api",
"message": "API does not exist, please make sure url is correct."
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}{
"error": {
"code": "too_many_requests",
"message": "You have exceeded the rate limit."
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}{
"error": {
"code": "api_error",
"message": "Internal server error."
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}API Reference
Token Turnstile
Cloudflare Turnstile verification code identification api, using this api users do not need to identify and click the Turnstile challenge, just by submitting the website key can realize the background automatic decoding, complete the verification.
POST
/
captcha
/
token
/
turnstile
Token Turnstile
curl --request POST \
--url https://api.acedata.cloud/captcha/token/turnstile \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"website_key": "0x4AAAAAAADnPIDROrmt1Wwj",
"website_url": "https://react-turnstile.vercel.app"
}
'import requests
url = "https://api.acedata.cloud/captcha/token/turnstile"
payload = {
"website_key": "0x4AAAAAAADnPIDROrmt1Wwj",
"website_url": "https://react-turnstile.vercel.app"
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({
website_key: '0x4AAAAAAADnPIDROrmt1Wwj',
website_url: 'https://react-turnstile.vercel.app'
})
};
fetch('https://api.acedata.cloud/captcha/token/turnstile', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"token": "0.zScW-EiocHwwpwqtk1QXlJnGnU......",
"elapsed": 12.4
}{
"error": {
"code": "token_mismatched",
"message": "The specified token is not matched with API."
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}{
"error": {
"code": "invalid_token",
"message": "The specified token is invalid or wrong."
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}{
"error": {
"code": "used_up",
"message": "Your balance is not sufficient for current request, please buy more in Ace Data Cloud."
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}{
"error": {
"code": "no_api",
"message": "API does not exist, please make sure url is correct."
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}{
"error": {
"code": "too_many_requests",
"message": "You have exceeded the rate limit."
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}{
"error": {
"code": "api_error",
"message": "Internal server error."
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}Авторизації
API token from https://platform.acedata.cloud
Тіло
application/json
Відповідь
Captcha Token Turnstile Response 200
Чи була ця сторінка корисною?

